» Ubuntu » Packages » precise (12.04LTS) » php » php5-pspell
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ]
[ Source: php5  ]

Package: php5-pspell (5.3.10-1ubuntu3.24 and others) [security]

Links for php5-pspell

Screenshot

Ubuntu Resources:

Download Source Package php5:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Mail Archive)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

pspell module for php5

Other Packages Related to php5-pspell

  • depends
  • recommends
  • suggests
  • enhances

Download php5-pspell

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 5.3.10-1ubuntu3.24 8.1 kB67.0 kB [list of files]
armhf 5.3.10-1ubuntu3 6.6 kB58.0 kB [list of files]
i386 5.3.10-1ubuntu3.24 7.9 kB62.0 kB [list of files]
powerpc 5.3.10-1ubuntu3 7.3 kB66.0 kB [list of files]